/**
 * Feuille de style définissant l'affichage de listes d'items,
 * sous forme de listes non-numérotées (i.e. des UL), paginées.
 */

ul.list-page {
	margin:0;
	padding:0;
}

ul.list-page li {
	position: relative;
	margin-top:1em;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

ul.list-page div.actions {
	margin-left: 1em;
}

/*
@media (pointer:coarse), (max-width:700px) {

	#container_articles_list li:first-child {
		margin-top:5em;       
	}
	
	#container_articles_list .titles_list {
		position: absolute;
		top:0%;
		left:2%;
		color:white;
		font-size: 0.55em;
		font-weight: bold;
	}
	
	#container_articles_list .article_content {
		margin-right:0.2em;
	}
	
	#container_articles_list .article_content article {
		width:100%;
	}
}
*/
